# Maintainer: Your Name <youremail@domain.com>
pkgname=shweb
pkgver=$(date +%Y%m%d)
pkgrel=1
pkgdesc="Sh script to make static webpages."
arch=(any)
license=('public domain')

_gitroot="git://fpga.det.ua.pt/shweb"
_gitname="shweb"

build() {
  cd "$srcdir"
  msg "Connecting to GIT server...."

  if [ -d $_gitname ] ; then
    cd $_gitname && git pull origin
    msg "The local files are updated."
  else
    git clone $_gitroot $_gitname
  fi

  msg "GIT checkout done or server timeout"
  cd "$srcdir/$_gitname"

  mkdir $pkgdir/usr
  cp -r bin $pkgdir/usr
  cp -r share $pkgdir/usr
} 

# vim:set ts=2 sw=2 et:
